Системні вимоги нової версії: вимоги до системи | Acrobat Reader DC

 

Adobe Reader XI

Ці системні вимоги стосуються програмного забезпечення Adobe® Reader® XI версії 11.0. Оскільки системні вимоги змінюються з кожним оновленням програми, перегляньте Примітки до випуску для відповідної версії програми, щоб отримати актуальну інформацію щодо підтримуваних операційних систем і браузерів.

Windows

  • Процесор із частотою 1,3 ГГц або швидший
  • Microsoft Windows® XP із Service Pack 3 для 32-розрядної системи або Service Pack 2 для 64-розрядної системи; Windows Server 2008 або 2008 R2 (32- і 64-розрядна система); Windows 7 (32- і 64-розрядна система); Windows 8 або 8.1 (32- і 64-розрядна система)
  • 256 МБ оперативної пам’яті (рекомендується 512 МБ)
  • 320 МБ вільного місця на жорсткому диску
  • Роздільна здатність екрана 1024x768 пікселів
  • Internet Explorer 7, 8, 9, 10 або 11; Firefox Extended Support Release; Chrome

Примітка.

Для 64-розрядних версій Windows Server 2003 R2 і Windows XP (із Service Pack 2) необхідно встановити Microsoft Update KB930627.

Mac OS

  • Процесор Intel®
  • Mac OS X версії 10.6.4, Mac OS X версії 10.7.2 або Mac OS X версії 10.8
  • 1 ГБ оперативної пам’яті
  • 350 МБ вільного місця на жорсткому диску
  • Роздільна здатність екрана 1024x768 пікселів
  • Safari 5.1 для Mac OS X версії 10.6.8 або Mac OS X версії 10.7.2; Safari 5.2 для Mac OS X версії 10.8; Safari 6.0 для Mac OS X версії 10.7.4 або Mac OS X версії 10.8

Adobe Reader X

Windows

  • Процесор Intel із частотою 1,3 ГГц або швидший
  • Microsoft Windows XP Home, Professional або Tablet PC Edition із Service Pack 3 (32-розрядна система) або Service Pack 2 (64-розрядна система); Windows Server 2003 (32- і 64-розрядна система; для 64-розрядної системи потрібен Service Pack 2); Windows Server 2008 або 2008 R2 (32- і 64-розрядна система); Windows Vista® Home Basic, Home Premium, Business, Ultimate або Enterprise із Service Pack 2 (32- і 64-розрядна система); Windows 7 Starter, Home Premium, Professional, Ultimate або Enterprise (32- і 64-розрядна система)
  • 256 МБ оперативної пам’яті (рекомендується 512 МБ)
  • 260 МБ вільного місця на жорсткому диску
  • Роздільна здатність екрана 1024x576 пікселів
  • Microsoft Internet Explorer 7 або 8; Firefox 3.5 або 3.6
  • Апаратне прискорення відео (додатково).

Примітка.

Для 64-розрядних версій Windows Server 2003 R2 і Windows XP (із Service Pack 2) необхідно встановити Microsoft Update KB930627.

Mac OS

  • Процесор Intel
  • Mac OS X версії 10.5.8 або Mac OS X версії 10.6.4
  • 512 МБ оперативної пам’яті (рекомендується 1 ГБ)
  • 415 МБ вільного місця на жорсткому диску
  • Роздільна здатність екрана 800х600 (рекомендується 1024х768)
  • Safari 4 для Mac OS X версії 10.5.8; Safari 4 або 5.0.x для Mac OS X версії 10.6.4

Adobe Reader 9

Windows

  • Процесор Intel 1,3 ГГц або еквівалентний
  • Microsoft Windows 2000 із Service Pack 4; Windows Server 2003, 2008 або 2008 R2; Windows XP Professional, Home Edition або Tablet PC Edition із Service Pack 2 або 3 (32- і 64-розрядна система); Windows Vista Home Basic, Home Premium, Business, Ultimate або Enterprise із Service Pack 1 або 2 (32- і 64-розрядна система); Windows 7 Starter, Home Premium, Professional, Ultimate або Enterprise (32- і 64-розрядна система)
  • 128 МБ оперативної пам’яті (рекомендується 256 МБ)
  • 335 МБ пам’яті на жорсткому диску (під час встановлення необхідне додаткове вільне місце)
  • Internet Explorer 7 або 8; Firefox 3.6 або 10 (ESR)

Mac OS

  • PowerPC® G4, PowerPC G5 або процесор Intel
  • Mac OS X версії 10.4.11–10.5.8 (PowerPC); Mac OS X версії 10.4.11–10.6.3 (Intel)
  • 128 МБ оперативної пам’яті (рекомендується 256 МБ)
  • 405 МБ пам’яті на жорсткому диску (під час встановлення необхідне додаткове вільне місце)
  • Safari 3.0.4 або пізніша версія

Linux

  • 32-розрядний процесор Intel Pentium® або еквівалентний
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 із Service Pack 2 або Ubuntu 7.10; GNOME або KDE Desktop Environment
  • 512 МБ оперативної пам’яті (рекомендується 1 ГБ)
  • 150 МБ пам’яті на жорсткому диску (для встановлення всіх підтримуваних наборів шрифтів потрібно ще 75 МБ)
  • Бібліотека користувацьких інтерфейсів GTK+ (GIMP Toolkit), версія 2.6 або пізніша
  • Firefox 2.x або 3.0
  • Бібліотеки OpenLDAP і CUPS

Solaris

  • 32-розрядний процесор Intel Pentium або еквівалентний
  • Solaris™ 10 u5 або OpenSolaris™ 2008.11, GNOME або KDE Desktop Environment (GNOME лише для Solaris 10)
  • 512 МБ оперативної пам’яті (рекомендується 1 ГБ)
  • 200 МБ пам’яті на жорсткому диску (для встановлення всіх підтримуваних наборів шрифтів потрібно ще 75 МБ)
  • Бібліотека користувацьких інтерфейсів GTK+ (GIMP Toolkit), версія 2.6 або пізніша (на Solaris 10; також працює з GTK 2.4.9)
  • Firefox 2.x або 3.0
  • Бібліотеки OpenLDAP і CUPS

Цей документ захищено ліцензією Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Публікації Twitter™ і Facebook не підпадають під умови ліцензії Creative Commons.

Юридична інформація   |   Політика мережевої конфіденційності